:root {
    --ss-color-104643: #0E4B66;
    --ss-color-104649: #ABB6CE;
    --ss-color-104650: #AEBAD5;
    --ss-color-104651: #D2D9E7;
    --ss-color-104995: #909BB4;
    --ss-color-104643-dark: #00324d;
    --ss-color-104649-dark: #929db5;
    --ss-color-104650-dark: #95a1bc;
    --ss-color-104651-dark: #b9c0ce;
    --ss-color-104995-dark: #77829b;
}


.site-container {
    font-family: 'Open Sans', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Encode Sans', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 16px;
}

.post--title,
.post-column_set .column--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Encode Sans', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 9px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

